package de.siphalor.was.visual.jfx;

public class BalanceEntry {
	public final int index;
	public final int change;
	public final String description;

	public BalanceEntry(int index, int change, String description) {
		this.index = index;
		this.change = change;
		this.description = description;
	}

	public int getIndex() {
		return index;
	}

	public int getChange() {
		return change;
	}

	public String getDescription() {
		return description;
	}
}
